@charset "UTF-8";
/* CSS Document */
/*h2{
	margin: 0 auto 30px;
	letter-spacing: 0.3rem;
	color: #007bff;
	text-align: center;
	font-size: 3.0rem;
}*/
/*h3 {
	font-size: 2.0rem;
	letter-spacing: 0.1rem;
	border-bottom: solid 3px #aaa;
	position: relative;
	margin-bottom: 50px;
	color: #fff;
}*/

/*h3:after {
	position: absolute;
	content: " ";
	display: block;
/*	border-bottom: solid 3px #004970;*/
/*	bottom: -3px;
	width: 20%;
}*/
/*h4{
	border-left: 5px solid #004970;
	padding-left:15px;
	margin: 10px 0 20px;
	font-size: 1.8rem;
}
h5 {
    position: relative;
    display: inline-block;
    padding-left: 25px;
	font-size: 1.2rem;
	margin: 10px 0 10px;
}
h5:before {
    content: "";
    width: 15px;
    height: 15px;
    background: #004970;
    border-radius: 50%;
    position: absolute;
    top: 60%;
    left: 0;
    margin-top: -12px;
}*/
/*h5:after {
    content: "";
    width: 0;
    height: 0;
    border: solid 5px transparent;
    border-left: solid 11px #ffffff;
    position: absolute;
    top: 50%;
    left: 7px;
    margin-top: -6px;
}*/

/* 見出しH1 */
/*.el_lv1Heading {
  padding: 30px 10px;
  background-color: #e25c00;
  color: #fff;
  font-size: 1.75rem;
  text-align: center;
}
.el_lv1Heading > span {
  position: relative;
  display: inline-block;
  transform: translateY(-20%);
}
.el_lv1Heading > span::after {
  content: '';
  position: absolute;
  bottom: -10px;
  left: 50%;
  width: 80px;
  height: 1px;
  background-color: currentColor;
  transform: translateX(-50%);
}*/
/* 見出しH2 */
/*.el_lv2Heading {
	margin: 0 auto 50px;
	letter-spacing: 0.3rem;
	color: #007bff;
	text-align: center;
	font-size: 3.0rem;
}*/
/* 見出しH3 */
/*.el_lv3Heading {
	font-size: 2.0rem;
	letter-spacing: 0;
	color: #007bff;
	border-bottom: solid 3px #00bfff;
	position: relative;
	margin: 30px auto;
	text-align: left;
}*/
/* 見出しh4*/
/*.el_lv4Heading {
	border-left: 5px solid #004970;
	padding-left:15px;
	margin: 10px 0 20px;
	font-size: 1.8rem;
}*/

/* 見出しh5*/
/*.el_lv5Heading {
  color: #e25c00;
  font-size: 1.125rem;
  font-weight: bold;
}*/

/* 見出しh6*/
/*.el_lv6Heading {
  font-size: 1.125rem;
}*?

.product_pass .el_lv2Heading {
	margin: 0 auto 30px;
	letter-spacing: 0.3rem;
	font-family: 'メイリオ', 'Meiryo','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3',sans-serif;
	color: #007bff;
	text-align: center;
	font-size: 3.0rem;
	font-weight: 100;
}
#product .product_pass .el_lv4Heading {
	border-left: 5px solid #004970;
	padding-left:15px;
	margin: 10px 0 20px;
	font-size: 1.8rem;
	border-bottom: none;
	text-align: left;
}


/* a link */
.icon-link {
	margin: 0 5px 0 0;
	 padding: 0 25px 0 0;
	 background: url(../img/global/link.png) 100%  0% no-repeat;
	 background-size: 17px;
  }
#local-container a:hover {
	color: #334690; 
/*	background-color:rgba(0,153,255,0.2);*/
}

main {
	background-color: #fffffc;
}
#company main {
	margin: 0;
	background-color: #fffffc;
}
#product main {
	background-color: unset;
}

main section {
  margin:0 0 120px;
  padding: 40px 15px 0;
}

#pankuzu-area {
	height: 30px;
	padding-left:20px;
	line-height: 30px;
	margin: 20px auto 0;
/*    background: -webkit-linear-gradient(left, #fff, #21428B, #fff));
    background: -o-linear-gradient(left, #fff, #21428B, #fff));
    background: linear-gradient(to right, #fff, #21428B, #fff)
*/}

#pankuzu-area p {
	font-size: 75%;/*12px*/
}

#product #pankuzu-area p {
	font-size: 1.2rem;/*12px*/
	color: #fff;
}

#product #pankuzu-area a:link {
	text-decoration: none;
	color: #fff;
}
#product #pankuzu-area a:visited {
	text-decoration: none;
	color: #fff;
}

#local-container {
	width:100%;
	padding-top: 20px;
	background-color: #fffffc;
}
#local-container2 {
	width:100%;
	padding: 20px 0;
	background-color: #007bff;
}
#product #local-container {
	width:100%;
	padding-top: 20px;
	background-color: transparent;
}
#product #local-container2 {
	width:100%;
	padding: 20px 0;
	background-color: #007bff;
}
.local-container {
	width: 100%;
	max-width: 1080px;
	margin:0 auto 50px;
	padding:30px 0;
}

#product .local-container {
	width: 100%;
	max-width: 1080px;
	margin:0 auto 50px;
	padding:30px 0;
	background-color: rgba(255,255,255,0.7);
}


#local-top {
	width: 1920px;
	max-width: 100%;
	height: 300px;
	margin: 35px auto;
	background-image:url(../img/local/local-top-image.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.2) inset;
}

#product #local-top {
	width: 100%;
	max-width: 1920px;
	height: 300px;
	margin: 35px auto;	background-image:url(../img//local/local-top-image.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.2) inset;
}
#contact #local-top {
	width: 100%;
	max-width: 1920px;
	height: 300px;
	margin: 35px auto;	background-image:url(../img//local/local-top-image.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.2) inset;
}
#case #local-top {
	width: 100%;
	max-width: 1920px;
	height: 300px;
	margin: 35px auto;	background-image:url(../img//local/local-top-image.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.2) inset;
}
#news #local-top {
	width: 100%;
	max-width: 1920px;
	height: 300px;
	margin: 35px auto;	background-image:url(../img//local/local-top-image.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.2) inset;
}

#local-title {
	width: 100%;
	text-align: center;
	padding: 120px 0 0 20px;
  color: #fff;
	font-size: 4.5rem;
	font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", "BIZ UDPGothic", Meiryo, sans-serif;
	text-shadow:2px 2px 6px #000000;
}
.slider-main {
	position: relative;
	width: 100%;
}
	
.bx-viewport ul li:nth-child(n+1) p {
	position:absolute;
	top: 35%;
	left:0%;
	width:100%;
	height:100%;
	color:#FFF;
	font-size:3.6rem;
	font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", "BIZ UDPGothic", Meiryo, sans-serif;
	text-align: center;
	text-shadow:1px 1px 4px #000000;
	font-weight:bold;
}

.local-top-text {
	text-align: left;
	font-size: 1.2em;
	width: 1120px;
	margin: 0 auto;
	padding: 0;
}
.local-text1 {
	margin:0 0 40px 20px;
	line-height: 1.75;
}

.local-text1 li{
	margin: 2px 0 2px 20px;
	list-style: square;
}
.local-text2 {
	margin:0 0 40px 20px;
	line-height: 1.75;
}
.local-text2 li{
	margin: 5px 0 5px 20px;
	list-style:decimal;
}
.local-text2 li li{
	margin: 5px 0 5px 40px;
	list-style:decimal;
}
.local-text2 p .bold {
	font-weight: bold;
}

.local-text3 {
	margin:0 0 40px 20px;
	line-height: 1.75;
}
.local-text3 li{
	margin: 0 0 0 20px;
	list-style: square;
}
.local-text4 {
	margin:0 0 40px 20px;
	line-height: 1.75;
}
.local-text4 li{
	margin: 0 0 10px 20px;
	list-style: disc;
}
.local-text5 {
	margin:50px 0 50px;
	line-height: 1.75;
}
.local-text5 li{
	margin: 0 0 10px 20px;
	list-style: none;
}
.contact_area {
	margin:auto;
	border:3px solid #999;
	padding:15px 25px;
}
.contact_area h5 {
	padding:0;
}
.contact_area h5:before {
	background:none;
	
}
.contact_area .local-text3 {
	margin:0;
}
.pdf_link {
	text-decoration:underline!important;
}

#local-container table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
	max-width: 95%;
	margin: 0 auto;
}

#local-container tr  {
  border-bottom: 2px #fff solid;
}

#local-container tr:last-child {
  border-bottom: none;  
}

#local-container th {
  border-right: 2px #fff solid;
  border-bottom: 1px solid #ccc;
  padding: 18px 50px;
  text-align: left;
  vertical-align: middle;
  width: 30%;
	background: #f0f8ff;
	color: #334690;
}

#local-container td {
  border-bottom: 1px solid #ccc;
  padding: 18px 50px;
  text-align: left;
  background: #f7f7f7;
}
#local-container .local-container .related th {
	text-align: center;
}	
#local-container .local-container .related td {
  text-align: center;
}

.section {
	margin:0 0 90px;
}
.access-google{
	clear: both;
	margin: 0 auto 200px;
	padding: 0;
/*	border-top: 2px dotted #ccc;*/
}
.access-google iframe{
	width: 100%;
	max-width: 100%;
	height: 500px;
	border: none;
}
.robohon_cert {
	margin: 10px auto 50px;
	padding: 0;
	text-align: center;
	width: 100%;
	max-width: 70%;
}
#product .robohon_cert {
	margin: 0 auto;
	padding: 0;
	text-align: center;
	width: 100%;
	max-width: 70%;
}
.ivent_logo {
	margin: 30px auto;
	width: 100%;
	max-width: 50%;
}
.ivent_booth {
	margin: 30px auto;
	width: 100%;
	max-width: 50%;
}
/* product */

.products-text {
	width: 100%;
	margin: 0 auto 30px;
	padding: 60px 0;
	border-top: 2px solid #4c6cb3;
	border-bottom: 2px solid #4c6cb3;
	text-align: center;
}
.products-image {
	float: left;
	display: block;
	width: 100%;
	max-width: 300px;
   margin: 0 auto;
  padding: 20px;
}
.products-text2 {
	width: 100%;
	display: inline-block;
	max-width: 400px;
	margin: 0 auto;
	padding: 20px;
	vertical-align: middle;
	font-weight: 700;
}
.products-text2 img{
	width: 100%;
	max-width: 50%;
}
.products-text3 {
	width: 100%;
	display: inline-block;
	background-color: #cce5ff;
	max-width: 450px;
	margin: 0 auto;
	padding: 40px 20px;
	color: #007bff;
	font-size: 2.0rem;
	text-align: center;
	vertical-align: middle;
}
.flex-box {
	display: -webkit-box;
 	display: flex;
	flex-wrap: wrap;
	margin: 20px;
}

.flex-box .flex-item {
	width: 100%;
	max-width: 500px;
	margin: 10px auto;
	padding: 0;
	color: #fff;
	text-align: center;
}

.clinicalbiobank .flex-box .flex-item {
	width: 100%;
	max-width: 500px;
	margin: 10px auto;
	padding: 0;
	background-color: transparent;
	color: #fff;
	text-align: center;
}
.canser_society .flex-box .flex-item {
	width: 100%;
	max-width: 330px;
	margin: 5px auto;
	padding: 0;
	background-color: transparent;
	color: #fff;
	text-align: center;
}

#product .flex-box .flex-item {
	width: 100%;
	max-width: 500px;
	margin: 10px auto;
	padding: 0;
	background-color: transparent;
	color: #fff;
	text-align: center;
}
#potato_pcn .flex-box .flex-item {
	width: 100%;
	max-width: 500px;
	margin: 10px auto;
	padding: 0;
	background-color: transparent;
	color: #fff;
	text-align: center;
}

#potato_pcn .flex-box img {
  border: 1px solid #000; /* 黒色の枠線 */
}

#product h3 {
	font-size: 1.8rem;
	letter-spacing: 0;
	color: #007bff;
	border-bottom: solid 3px #fff;
	position: relative;
	margin-bottom: 30px;
	text-align: center;
}

#product h3:after {
	position: absolute;
	content: " ";
	display: block;
/*	border-bottom: solid 3px #004970;*/
	bottom: -3px;
	width: 20%;
}
#product .flex-box {
	display: -webkit-box;
 	display: flex;
	flex-wrap: wrap;
	margin: 0;
}
#product .flex-box .flex-item {
	width: 100%;
	max-width: 500px;
	margin: 10px auto;
	padding: 0 5px;
/*	background-color: #fff;*/
	color: #000000;
	text-align: center;
}

.product-ul ul {
	background-color: #007bff;
	margin: 30px 20%;
	padding: 30px 30px 30px 30px;
	color: #fff;
}
.product-text {
	margin: 50px auto;
	padding: 0;
}
.product-text2 {
	margin: 50px auto;
	padding: 0 15px;
}
.related {
	margin: 0 0 50px 0;
}
.product-hr {
	border: 1px solid #007bff;
	margin: 0 0 50px 0;
}

.feature td:first-child {
  background: #fbf5f5;
}

.high-efficiency {
	margin: 50px auto 0;
	padding: 0;
}
.high-efficiency .btn {
	width: 100%;
	max-width: 500px;
  margin: 50px auto;
  padding: 20px 10px;
  text-align: center;
}
.high-efficiency .btn a:link {color: #f7f7f7; text-decoration: none}
.high-efficiency .btn a:visited {color: #f7f7f7; text-decoration: none}
.high-efficiency .btn a:active {color: #f7f7f7; text-decoration: none}
.high-efficiency .btn a:hover {color: #007bff; background-color: #f7f7f7; text-decoration:none}

.superiority {
	margin: 0 auto;
	padding: 50px 0;
}
.superiority .btn {
	width: 100%;
  margin: 80px auto 30px;
  padding: 0;
  text-align: center;
} 

/* company */
/*#company #local-title {
	width: 100%;
	text-align: center;
	padding: 20px 0 0 20px;
  color: #fff;
	font-size: 4.5rem;
	font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", "BIZ UDPGothic", Meiryo, sans-serif;
	text-shadow:2px 2px 6px #000000;
}*/
.bxslider1 {
	background:url(../img/index/loader_icon.gif) no-repeat center 35%;
}
.bx-viewport {
	background:#FFF;
	text-align: center;
}
.slider_sp {
	display:none;
}
/*#company h3 {
	border-left: 5px solid #007bff;
	border-bottom: solid 3px #00bfff;
	padding-left:15px;
	margin: 10px 0 20px;
	font-size: 1.8rem;
	color: #303030;
}*/
.campany-text {
	margin: 0 0 30px 0;
} 
.card-cont img {
	width: 100%;
	max-width: 100%;
}
.card-cont {
	display: flex;
	margin: 0;
	padding: 0;
}
.card-cont-image {
	display: block;
	float: left;
	margin: 10px;
	padding: 5% 0;
	width: 100%;
	max-width: 20%;
}
.card-cont-text {
	display: block;
	float: right;
	margin: 10px;
	padding: 0;
	width: 100%;
	max-width: 80%;
}
.campany-name {
	font-size: 2.0rem;
	font-weight: 700;
	margin: 20px auto 50px;
	padding: 0 15px;
}
.campany-name-meaning {
	width: 100%;
	margin: 20px auto 50px;
	padding: 0 20%;
	text-align: left;
}
#company .flex-box {
	display: -webkit-box;
	display: flex;
	flex-wrap: wrap;
	margin: 20px;
}
#company .flex-box .flex-item {
	width: 100%;
	max-width: 500px;
	margin: 10px auto;
	background-color: transparent;
	color: #303030;
	padding: 50px 10px;
	text-align: left;
}
#company .flex-box .flex-item img{
	max-width: 40%;
}

#potato_pcn .card-cont {
  display: flex;
  align-items: center;
  justify-content: end; /* 子要素間のバランスを調整（必要に応じて） */
  max-width: 1000px;        /* 好みの最大幅 */
  margin: 0 auto;           /* ←★中央寄せの決め手！ */
}
#potato_pcn .card-cont-image {
  width: 220px;              /* 適当な固定幅。画像幅より少し広め */
  text-align: right;         /* 画像を右寄せ */
  margin-right: 30px; 
}
#potato_pcn .card-cont-image img {
  height: auto;
  display: block;         /* テキストとの間隔 */
}
#potato_pcn .card-cont-image img {
  max-width: 100%;
  height: auto;
}

#potato_pcn .card-cont-text {
  display: block;
  float: right;
  margin: 10px;
  padding: 0;
  width: 100%;
  max-width: 40%;
}

.yurai .card-cont img {
	width: 100%;
	max-width: 70%;
}
.yurai .card-cont {
	display: flex;
	margin: 0;
	padding: 0;
}
.yurai .card-cont-image {
	display: block;
	float: left;
	margin: 10px;
	padding: 0;
	width: 100%;
	max-width: 40%;
	text-align: right;
}
.yurai .card-cont-text {
	display: block;
	float: right;
	margin: 10px;
	padding: 0;
	width: 100%;
	max-width: 40%;
	text-align: left;
}
.yurai .logo-name {
	font-size: 1.6rem;
/*	font-weight: 700;*/
	margin: 30px auto 10px;
	padding: 0 15px;
	text-align: left;
}
.yurai .logo-name-meaning {
	font-size: 1.6rem;
/*	font-weight: 700;*/
	margin: 30px auto 30px;
	padding: 0 15px;
	text-align: left;
}

.logo-name {
	font-size: 1.6rem;
/*	font-weight: 700;*/
	margin: 20px auto 10px;
	padding: 0 15px;
	text-align: center;
}
.logo-img {
	width: 100%;
	max-width: 30%;
	text-align: center;
	margin: 80px auto 50px;
	padding: 0;
}
.logo-name-meaning {
	font-size: 1.6rem;
/*	font-weight: 700;*/
	margin: 10px auto 50px;
	padding: 0 15px;
	text-align: center;
}
#company .red {
	color: #d7003a;
}
.campany-name-meaning {
	width: 100%;
	margin: 20px 0 0 20px;
}
.campany-name-meaning p {
	font-size: 2.5rem;
}

/*.member-list li {
	list-style: none;
	text-indent: -1.4rem;
}
.member-list li::before {
	content:  "";
	width: 5px; 
	height: 5px;
	display: inline-block;
	background-color: #303030;
	border-radius: 50%; 
	margin: 0 10px 0 0;
	transform: translateY(-50%);
}*/

/* contact */
#contact h3 {
	font-size: 1.8rem;
	letter-spacing: 0;
	color: #235bc8;
	border-bottom: 4px solid #235bc8;
	position: relative;
	margin-bottom: 30px;
	text-align: center;
}

#contact h3:after {
	position: absolute;
	content: " ";
	display: block;
	border-bottom: solid 3px #235bc8;
	bottom: -3px;
	width: 20%;
}

/* caes */
#case .flex-box .flex-item {
	width: 100%;
  max-width: 500px;
  margin: 10px auto;
  padding: 0;
  background-color: #007bff;
  color: #fff;
  text-align: center;
}
#case h3 {
	font-size: 2.0rem;
  letter-spacing: 0.1rem;
  border-bottom: solid 3px #aaa;
  position: relative;
  margin: 30px 10px;
  color: #fff;
}
.case-text {
	margin: 30px auto 50px;
	padding: 0;
	width: 100%;
	max-width: 100%;
}
.sp_br2 {
	display: none;
}

/* News */

#news h2 {
	margin: 0 0 50px 0;
}

#potato_pcn .el_lv3Heading {
	margin-bottom: 50px;
}
#potato_pcn p {
	line-height: 1.7;
	letter-spacing: 0.1rem;
}
/*#news h3 {
	font-size: 2.0rem;
	letter-spacing: 0;
	color: #007bff;
	border-bottom: solid 3px #00bfff;
	position: relative;
	margin: 30px auto;
	text-align: left;
}

#news h3:after {
	position: absolute;
	content: " ";
	display: block;
	border-bottom: solid 3px #004970;
	bottom: -3px;
	width: 20%;
}
#news h4 {
	font-size: 1.8rem;
	border-bottom: 1px solid #0083d7;
	border-left: none;
	background-color : #f0f8ff;
	padding: 5px 10px;
	margin: 15px 0 15px 0;
}
#news h5 {
	display: block;
	position: initial;
	font-size: 1.6rem;
	border-left: 5px solid #0083d7;
	background-color : #f0f8ff;
	padding: 5px 10px;
	margin: 15px 0 15px 0;

}

#news h5:before {
	display: none;
}*/

/*#news .local-container h3 {
	font-size: 2.0rem;
	letter-spacing: 0;
	color: #007bff;
	border-bottom: 3px solid #6CEE6C;
	position: relative;
	margin: 30px auto;
	text-align: left;
}

#news .local-container h3:after {
	position: absolute;
	content: " ";
	display: block;
	border-bottom: solid 3px #004970;
	bottom: -3px;
	width: 20%;
}*/

#news .local-container {
	width: 100%;
	max-width: 1080px;
	margin:0 auto 100px;
	padding:30px 15px;
}
.signature {
	float: right;
}
.relation	.relation-text4 {
	margin: 0 0 30px 20px;
	font-size: 1.6rem;
	word-break: break-all;
	line-height: 1.7;
	letter-spacing: 0.1rem;
}
.relation	.relation-text4 p{
	margin: 0 0 5px 0;
}

/* result product case */
.result-footer {
	background-color: #007bff;
	position: relative;
	display: flex;
	text-align: center;
	align-items: center;
	width: 100%;
	justify-content: center;
	margin: 0 auto;
}

#product #local-container2 .result-footer {
	background-color: #007bff;
	position: relative;
	display: flex;
	text-align: center;
	align-items: center;
	width: 100%;
	justify-content: center;
	margin: 0 auto;
}



.box {
	width: 100%;
	max-width: 100%;
	box-sizing: border-box;
	margin: 0 5px 10px 5px;
	border: 1px solid #dadada;
	overflow: hidden;
	padding: 20px 10px;
	text-align: left;
}
.box a {
	display: block;
}
.box a:hover {
	color: #abe1fa; text-decoration:none; opacity: 0.5;
}
.box-img {
	width: 100%;
	max-width: 49%;
  display: inline-block;
	vertical-align: middle;
}
.box-img img{
	vertical-align: bottom;
}
.box-text{
	width: 100%;
	max-width: 45%;
  display: inline-block;
	vertical-align: middle;
	color: #fff;
	font-size: 1.4rem;
	text-align: center;
}
.hp_Font_small {
	font-size: 1.2rem;
}
.hp_ssMb {
	margin-bottom: 10px;
}
.hp_smMb {
	margin-bottom: 30px;
}
.hp_slMb {
	margin-bottom: 50px;
}
.hp_sxlMb {
	margin-bottom: 80px;
}

.hp_ssMt {
	margin-top: 10px;
}

.hp_left {
	text-align: left;
}
.hp_right {
	text-align: right;
}
.hp_center {
	text-align: center;
}
.hp_txt_height {
	line-height: 1.70;
}



.survey a {
	margin: 50px auto;
}
.survey a:link {
	text-decoration: none;
	color: #fff;
}
.survey a:visited {
	text-decoration: none;
	color: #fff;
}
.survey a:active {
	text-decoration: none;
	color: #fff;
}
.survey a:hover {
	text-decoration: none;
	color: #007bff;
	background-color: #fff;
	border: 1px solid #007bff;
}
.survey_btn {
	border-radius: 6px;
	border: none;
  margin-top: 32px;
  margin-left: 0;
  margin-right: auto;
	margin-bottom: 32px;
  padding-top: 20px;
  padding-bottom: 20px;
  width: 280px;
  display: block;
  letter-spacing: 0.05em;
  background: #007bff;
  color: #fff;
  font-weight: bold;
  font-size: 20px;
}

.cont_figure__size {
	display: block;
	text-align: center;
}
.cont_figure__size img{
	width: 100%;
	max-width: 80%;
	margin: 30px auto;
	padding: 0;
}
.cont_figure__size__sp {
	display: none;
}
.container_parallax {
  background-color: #1cb4d3;
  color: #f0f0f0;
  font-size: 26px;
  font-weight: 700;
  height: 400px;
  padding-top: 50px;
  text-align: center;
}

/* 背景画像の見えている高さ */
.parallax {
  height: auto;
}

/* 背景画像 */
.parallax::before {
  background-image: url(../img/local/parallax_bg.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  content: "";
  height: 100vh;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: -1;
}

.Esexse .sId0Ce {
	display: none;
}


/* media*/
@media screen and (min-width: 0px) and (max-width: 1366px) {
#local-top {
	width: 100%;
	background-image:url(../img/local/local-top-image-sp.jpg);
	background-size: cover;
}	

#contact #local-top {
	width: 100%;
	background-image:url(../img/local/local-top-image-sp.jpg);
	background-size: cover;
}
#news #local-top {
	width: 100%;
	background-image:url(../img/local/local-top-image-sp.jpg);
	background-size: cover;
}
}

@media screen and (min-width: 0px) and (max-width: 1300px) {
#contents-header {
	height: 600px;
}
#local-container {
	padding: 0;
}
#potato_pcn .el_lv3Heading {
	font-size: 2.0rem;
	margin: 10px 5px 50px;
}
}
@media screen and (min-width: 0px) and (max-width: 1120px) {
#contents-header {
	height: 400px;
}
.local-container {
	width: 94%;
	margin: 0 auto;
}
.flex-box .flex-item {
	margin: 5px auto;
	padding: 0;
}
#product .flex-box .flex-item {
	padding: 0;
}
}
@media screen and (min-width: 0px) and (max-width: 1090px) {
.top-second-contents {
	text-align: center;
}
.top-second-contents-box {
	width: 100%;
	max-width: 60%;
	margin: 10px auto;
	padding: 20px;
}
.top-second-contents-box p {
	text-align: center;
	margin: 0 auto;
}
}
@media screen and (min-width: 0px) and (max-width: 1080px) {
.result-footer {
	flex-direction: column;
}
.box {
	max-width: 60%;
}
.local-text2 {
	margin: 0 auto;
	padding: 0;
}
.relation .relation-text4 {
	padding: 0 15px;
}
.canser_society .flex-box .flex-item {
	max-width: 100%;
}

}
@media screen and (min-width: 0px) and (max-width: 980px) {
h2 {
	font-size: 2.0rem;
}
.el_lv2Heading {
	font-size: 2.0rem;;
}
.local-container {
	width: 100%;
	margin: 0 auto;
	padding: 30px 15px;
}
#local-top {
	height: 300px;
	margin: 0;
}
#news #local-top {
	margin: 0;
}
#contact #local-top {
	margin: 0;
}
#local-title {
	font-size: 3.0rem;
	padding: 120px 0 0 20px;
}
#pankuzu-area {
	display: none;
}
#contents-header {
	height: 300px;
}
main section {
  margin:0 0 120px;
  padding: 30px 15px 0;
}
#title {
	width:100%;
	float: none;
	text-align: center;
	padding:70px 0;
    font-size: 1.3em;
}
.local-top-text {
	width:96%;
	margin: 0 auto;
	font-size: 14px;
}
.local-text4 {
	margin: 0 0 80px 20px;
}
.card-cont {
	flex-direction: column;
}
.card-cont-image {
	max-width: 50%;
	margin: 0 auto;
}
.card-cont-text {
	max-width: 100%;
	margin: 10px 0;
}

#potato_pcn .card-cont-image {
	max-width: 100%;
	text-align: center;
	margin: 0 auto;
}
#potato_pcn .card-cont-text {
	float: none;
	max-width: 100%;
	text-align: center;
}

#potato_pcn .local-text5 {
	margin: 0 0 50px;
}

.campany-name-meaning p {
	font-size: 2.0rem;
}
.products-text3 {
	text-align: left;
}
.yurai .card-cont img {
	max-width: 60%;
}
.yurai .card-cont-image {
	margin: 10px auto;
	max-width: 60%;
	text-align: center;
}
.yurai .card-cont-text {
	max-width: 100%;
	margin: 10px auto;
}
.yurai .logo-name {
	text-align: center;
}
.yurai .logo-name-meaning {
	text-align: center;
}
.result-second-box {
	flex-direction: column;
	max-width: 100%;
	margin: 0 auto 20px;
}
.top-second-contents-box {
	float: none;
	width: 100%;
	max-width: 60%;
	margin: 10px auto;
	padding: 20px;
}
#local-container td {
	padding: 18px 10px;
}
}
@media screen and (min-width: 0px) and (max-width: 910px) {
#title {
  font-size: 1.2em;
	box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.2) inset;
}
.contact_area h5 {
	text-align:center;
	display:block;
}
}
@media screen and (min-width: 0px) and (max-width: 800px) {
#contents-header {
	height: 250px;
}
#local-top {
	height: 250px;
}
}
@media screen and (min-width: 0px) and (max-width: 768px) {
.slider_pc {
	display:none;
}
.slider_sp {
	display:block;
}
.bx-viewport ul li:nth-child(n+1) p {
	top: 35%;
	font-size:3.6rem;
}
.result-text {
	font-size: 2.0rem;
}
.result-text2 {
	font-size: 2.0rem;
}
.result-text3 {
	font-size: 1.6rem;
}
.campany-name-meaning {
	margin: 30px auto 0;
 padding: 0 5%;
}
#company main {
	margin: 0;
}
.cont_figure__size img{
	max-width: 100%;
}
}
@media screen and (min-width: 0px) and (max-width: 730px) {
.result-text4 {
	margin: 0 0 30px 0;
}
.relation	.relation-text4 {
	margin: 0 0 30px 0;
}
.logo-name {
	text-align: left;
}
.logo-name-meaning {
	text-align: left;
}
.yurai .logo-name {
	text-align: left;
	padding: 0;
}
.yurai .logo-name-meaning {
	text-align: left;
	padding: 0;
}
}
@media screen and (min-width: 0px) and (max-width: 710px) {
.feature {
	width: 80%;
}
#local-container .feature .thead {
	display: none;
}
.feature tr {
	width: 100%;
}
#local-container .local-container .related .feature td {
	display: block;
	text-align: right;
	width: 100%;
}
#local-container .local-container .related .feature .related1 {
	display: block;
	text-align: right;
	width: 100%;
	border-bottom: 2px solid #fff;
}
#local-container .local-container .related .feature .related2 {
	display: block;
	text-align: right;
	width: 100%;
	border-bottom: 1px solid #fff;
}

#local-container .local-container .related .feature td:first-child {
	background: #d5e5f2;
	color: #303030;
	font-weight: bold;
	text-align: center;
}
.feature td:before {
	content: attr(data-label);
	float: left;
	font-weight: bold;
	margin-right: 10px;
}
#local-container tr,
#local-container th,
#local-container td {
    display: block;
    width: auto;
}
  
#local-container th,
#local-container td {
    border-top: none;
    border-bottom: none;
}

#local-container th,
#local-container td {
  text-align: center;
}
#local-container th,
#local-container td {
  text-align: center;
}
}

@media screen and (min-width: 0px) and (max-width: 600px) {
h2 {
	font-size: 1.8rem;
}
.el_lv2Heading {
	font-size: 1.8rem;
}
#product h3 {
	font-size: 1.6rem;
}
#contact h3 {
 font-size: 1.6rem;
}
#local-title {
	font-size: 2.0rem;
}
.slider-title {
	left: 38%;
}
.bx-viewport ul li:nth-child(n+1) p {
	font-size:2.5rem;
}
#news h2 {
	margin: 0 0 30px 0;
}
#news #local-top {
	background-position: 70% top;
}
.product-ul ul {
	margin: 30px auto;
}
.top-second-contents-box {
	max-width: 100%;
}
.result-text {
	font-size: 1.8rem;
}
.result-text2 {
	font-size: 1.8rem;

}
.result-text3 {
	font-size: 1.6rem;
}
.result-text4 {
	font-size: 1.4rem;
	line-height: 1.7;
}
.relation	.relation-text4 {
	font-size: 1.4rem;
	line-height: 1.7;
}
.flex-box  {
	margin: 20px auto;
	padding: 0 0 30px 0;
}
.clinicalbiobank .flex-box  {
	margin: 0;
	padding: 0;
}
#product .flex-box  {
	margin: 0;
	padding: 0 10px;
}
.robohon_cert {
	 max-width: 100%;
}
#product .robohon_cert {
	max-width: 100%;
}
.campany-name {
	padding: 0;
}
.campany-name-meaning  p {
	font-size: 1.6rem;
}
.logo-img {
	margin: 50px auto;
}
.logo-name {
	margin: 20px auto;
	padding: 0;
}
.logo-name-meaning {
	margin: 20px auto 50px;
	padding: 0;
}
.box {
	max-width: 100%;
}
.local-text2 {
	margin: 0 0 40px 0;
}
.local-text4 {
	margin: 0 auto;
}
}
@media screen and (min-width: 0px) and (max-width: 500px) {
#local-top {
	height: 150px;
}
#local-top h2 {
	font-size: 1.8rem;
	width:96%;
	letter-spacing: 0;
	margin: 0 auto;
	padding: 15px 0 8px 0;
}

/*#local-container .td_left p {
  text-align: left;
	margin: 0 0 10px;
}*/

.td_left p {
  text-align: left;
	margin: 0 0 10px;
}

main section {
	margin: 0 0 80px;
	padding: 30px 0 0;
}
#product h3 {
	font-size: 1.6rem;
}
.bx-viewport ul li:nth-child(n+1) p {
	font-size:2.0rem;
}
.local-top-text {
	width:96%;
	margin: 0 auto;
	font-size: 1.4rem;
	line-height: 18px;
}
.local-container {
	width: 100%;
	padding: 30px 15px;
}
#product .local-container {
	width: 100%;
	padding: 30px 10px;
}

.product-text2 {
	margin: 10px auto;
	padding: 0;
}
.product-text3 {
	max-width: 100%;
	text-align: left;
	font-size: 1.6rem;
}
.product-ul ul {
	padding: 30px 15px;
}
.robohon_cert {
	margin: 10px auto;
}
.cont-box{
	width: 100%;
	text-align: center;
}
.cont-photo{
	display: inline-block;
	float: none;
	width: 100%;
	margin: 0 auto;
	padding: 0 20px 20px;
}
.cont-photo img{
	width: 96%;
}
.cont-text{
	display: inline-block;
	float: none;
	width: 100%;
	padding: 0 20px 20px;
}
#product #local-top {
	height: 150px;
}
#contact #local-top {
	height: 150px;
}
#case #local-top {
	height: 150px;
}
#news #local-top {
	height: 150px;
}
#local-title {
	padding: 60px 0 0 20px;
}

.campany-name-meaning  {
	padding: 0;
}
.logo-img {
	max-width: 50%;
	margin: 50px auto 30px;
}
.yurai .card-cont img {
	max-width: 100%;
}
.card-cont-image {
	max-width: 70%;
}

.cont_figure__size {
	display: none;
}
.cont_figure__size__sp {
	display: block;
	text-align: center;
}
.cont_figure__size__sp img{
	width: 100%;
	margin: 30px auto;
	padding: 0;
}
.high-efficiency {
	padding: 0 10px;
}
.high-efficiency .btn {
	margin: 30px auto;
}
.superiority {
	padding: 0 10px;
}
.superiority .btn {
	margin: 50px auto 30px;
}
}

@media screen and (min-width: 0px) and (max-width: 450px) {
.local-text4 {
	margin: 0 auto 60px;
}
.high-efficiency .btn a {
	padding: 20px 10px;
	font-size: 1.4rem;
}
.top-second-contents-box {
	padding: 10px;
}
}
@media screen and (min-width: 0px) and (max-width: 406px) {
.sp_br2 {
	display: block;
}
.campany-name-meaning-text {
	margin: 0 15%;
}
}
@media screen and (min-width: 0px) and (max-width: 390px) {
#news #local-top {
	background-position: 65% top;
}
}
@media screen and (min-width: 0px) and (max-width: 360px) {
.result-second .result-second-box .btn a {
	padding: 20px 80px;
}
}
@media screen and (min-width: 0px) and (max-width: 340px) {
.high-efficiency .btn {
	padding: 20px 0;
}
}